3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php var_dump(1.8 < '1.9');
Output for 4.3.0 - 7.2.0
bool(true)